ExtUtils::testlib - add blib/* directories to @INC

- NAME
- SYNOPSIS
- DESCRIPTION

# NAME

ExtUtils::testlib - add blib/* directories to @INC

# SYNOPSIS

      use ExtUtils::testlib;

# DESCRIPTION

After an extension has been built and before it is installed it may be desirable to test it bypassing `make test`. By adding

        use ExtUtils::testlib;

to a test program the intermediate directories used by `make` are added to @INC.

ExtUtils::testlib - add blib/* directories to @INC